	// Source IPs for notify
	notify-source 1.1.1.1;
	notify-source-v6 2001:1:1::1;

	// Source IPs for transfer
	transfer-source 1.1.1.1;
	transfer-source-v6 2001:1:1::1;

	// Source IP for query
	query-source address 1.1.1.1;
	query-source-v6 address 2001:1:1::1;
	
	// Turn off alternative IPs
	use-alt-transfer-source no;

	// Alternative IPs for slave-zones (just to make sure (-: )
	alt-transfer-source 1.1.1.1;
	alt-transfer-source-v6 2001:1:1::1;

	// Allow transfer from these IPs
	allow-transfer {
                "slaves";       // all slaves/etc, se above
                localhost;      // localhost (-:
        };

	// Allow query from everyone
	allow-query { any; };

	// Listen on these IPs
	listen-on-v6 { 2001:1:1::1; };
	listen-on { 1.1.1.1; 127.0.0.1; };
